.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.401618,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401618,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401618,0.401494,0.000000,0,0);}
.m1{transform:matrix(0.401440,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401485,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401485,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401485,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401618,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401618,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401618,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.672000px;}
._3{margin-left:-3.528000px;}
._1{margin-left:-1.152000px;}
._2{width:17.922400px;}
._6{width:34.752000px;}
._4{width:58.075200px;}
._7{width:62.490400px;}
._5{width:64.014000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs8{font-size:35.194400px;}
.fs7{font-size:35.195200px;}
.fs6{font-size:35.199200px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:64.000000px;}
.fs2{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y15{bottom:25.636704px;}
.y1{bottom:31.881870px;}
.y14{bottom:40.090504px;}
.y13{bottom:54.544303px;}
.y12{bottom:80.121908px;}
.y1d{bottom:143.951493px;}
.y1c{bottom:175.268059px;}
.y1b{bottom:206.584624px;}
.y18{bottom:225.372315px;}
.y1a{bottom:237.901190px;}
.y17{bottom:239.826115px;}
.y19{bottom:240.357212px;}
.y16{bottom:269.726530px;}
.y9{bottom:349.926006px;}
.y8{bottom:369.197739px;}
.y7{bottom:388.469472px;}
.y6{bottom:407.741204px;}
.y5{bottom:427.012937px;}
.y4{bottom:446.284670px;}
.y3{bottom:465.556403px;}
.yf{bottom:561.915227px;}
.ye{bottom:581.186960px;}
.yd{bottom:600.458693px;}
.y23{bottom:610.453656px;}
.y24{bottom:616.206475px;}
.yc{bottom:619.730426px;}
.yb{bottom:639.002158px;}
.ya{bottom:658.273731px;}
.y11{bottom:716.089089px;}
.y10{bottom:754.632555px;}
.y22{bottom:785.476000px;}
.y20{bottom:879.071418px;}
.y1f{bottom:929.027443px;}
.y1e{bottom:1182.290453px;}
.y21{bottom:1252.658615px;}
.y2{bottom:1325.981295px;}
.h8{height:18.351562px;}
.h7{height:21.410156px;}
.h9{height:24.312500px;}
.hc{height:26.739495px;}
.hb{height:26.740103px;}
.ha{height:26.743142px;}
.h3{height:27.351562px;}
.h4{height:27.527344px;}
.h5{height:44.800000px;}
.h2{height:46.336000px;}
.h6{height:57.920000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:45.523848px;}
.x3{left:59.939586px;}
.xe{left:144.604804px;}
.x4{left:148.246359px;}
.xf{left:184.226322px;}
.x6{left:195.297010px;}
.x1{left:197.269632px;}
.xd{left:349.552134px;}
.x7{left:409.709973px;}
.xb{left:434.047762px;}
.x8{left:490.090603px;}
.x5{left:557.948944px;}
.x9{left:603.087839px;}
.xc{left:803.582756px;}
.xa{left:810.483803px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.878842pt;}
._3{margin-left:-2.929057pt;}
._1{margin-left:-0.956427pt;}
._2{width:14.879741pt;}
._6{width:28.852206pt;}
._4{width:48.215862pt;}
._7{width:51.881500pt;}
._5{width:53.146441pt;}
.fs4{font-size:19.925556pt;}
.fs3{font-size:23.246483pt;}
.fs5{font-size:26.567409pt;}
.fs8{font-size:29.219500pt;}
.fs7{font-size:29.220164pt;}
.fs6{font-size:29.223485pt;}
.fs1{font-size:29.888335pt;}
.fs0{font-size:53.134817pt;}
.fs2{font-size:66.418522pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:21.284400pt;}
.y1{bottom:26.469333pt;}
.y14{bottom:33.284400pt;}
.y13{bottom:45.284400pt;}
.y12{bottom:66.519733pt;}
.y1d{bottom:119.513067pt;}
.y1c{bottom:145.513067pt;}
.y1b{bottom:171.513067pt;}
.y18{bottom:187.111200pt;}
.y1a{bottom:197.513067pt;}
.y17{bottom:199.111200pt;}
.y19{bottom:199.552133pt;}
.y16{bottom:223.935467pt;}
.y9{bottom:290.519600pt;}
.y8{bottom:306.519600pt;}
.y7{bottom:322.519600pt;}
.y6{bottom:338.519600pt;}
.y5{bottom:354.519600pt;}
.y4{bottom:370.519600pt;}
.y3{bottom:386.519600pt;}
.yf{bottom:466.519733pt;}
.ye{bottom:482.519733pt;}
.yd{bottom:498.519733pt;}
.y23{bottom:506.817867pt;}
.y24{bottom:511.594039pt;}
.yc{bottom:514.519733pt;}
.yb{bottom:530.519733pt;}
.ya{bottom:546.519600pt;}
.y11{bottom:594.519733pt;}
.y10{bottom:626.519733pt;}
.y22{bottom:652.126933pt;}
.y20{bottom:729.832800pt;}
.y1f{bottom:771.307867pt;}
.y1e{bottom:981.574800pt;}
.y21{bottom:1039.996667pt;}
.y2{bottom:1100.871467pt;}
.h8{height:15.236046pt;}
.h7{height:17.775387pt;}
.h9{height:20.185004pt;}
.hc{height:22.199972pt;}
.hb{height:22.200476pt;}
.ha{height:22.203000pt;}
.h3{height:22.708129pt;}
.h4{height:22.854068pt;}
.h5{height:37.194372pt;}
.h2{height:38.469608pt;}
.h6{height:48.087010pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:37.795333pt;}
.x3{left:49.763733pt;}
.xe{left:120.055467pt;}
.x4{left:123.078800pt;}
.xf{left:152.950499pt;}
.x6{left:162.141733pt;}
.x1{left:163.779467pt;}
.xd{left:290.209200pt;}
.x7{left:340.154133pt;}
.xb{left:360.360133pt;}
.x8{left:406.888667pt;}
.x5{left:463.226800pt;}
.x9{left:500.702533pt;}
.xc{left:667.159733pt;}
.xa{left:672.889200pt;}
}
